body {
	margin: 0 400px 0 400px;
	padding: 0 0 0 0;
}

h3 {
	color: white;
	margin-bottom: 30px;
	background-color: lightblue;
	border-radius: 20px 20px 0px 0px;
	padding: 30px;
}
footer {
	background-color: lightblue;
	border-radius: 0 0 20px 20px;
	height: 50px;
}